
@font-face
{
font-family: AverageMono;
src: url(../fonts/AverageMono.ttf);
font-weight: normal;
}


body {
	font-family: AverageMono;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	color: rgb(50, 50, 50);
	background-color: rgb(255, 255, 255);
	margin-top:0%;
	margin-left:0%;

}

.dark {
	background-color: black;
}


a:link {
	color: rgb(50, 50, 50);
	text-decoration: none;
}

a:visited {
	color: rgb(50, 50, 50);
	text-decoration: none;
}

a:active {
	color: rgb(50, 50, 50);
	text-decoration: none;
}

a:hover {
	
	color: rgb(100, 100, 100);
	text-decoration: none;
	
}



a.u:link {
	color: rgb(50, 50, 50);
	text-decoration: underline;
}

a.u:visited {
	color: rgb(50, 50, 50);
	text-decoration: underline;
}

a.u:active {
	color: rgb(50, 50, 50);
	text-decoration: underline;
}

a.u:hover {
	
	color: rgb(100, 100, 100);
	text-decoration: underline;	
}


div#signbox {

	position: absolute;
	width: 240px;
	top: 20%;
	left: 38%
}


div.title {
position: fixed;
	top: 5%;
	left: 15%	
}

div.navigation {
	position: fixed;
	top: 90%;
	left: 40%;
	width: 90%
	text-align: center;


}

.white {
	color: rgb(210, 210, 210);
	background-color: transparent
}

div.videobox1 {
	position: absolute;
	top: 10%;
	left: 10%	
}


table#brace1 {
	position: absolute;
	top: 10%;
	left: 10%;
	font-size: ;	
}



table#exit {
	position: absolute;
	top: 10%;
	left: 10%;
	font-size: ;	
}

table#forbidden {
	position: absolute;
	top: 15%;
	left: 23%;
	font-size: ;	
}